Protools et 10.14 Mojave pas compatible

ALERT: for Pro Tools users on macOS

Pro Tools 2018 is not yet fully compatible with macOS 10.14 Mojave, which Apple released this past Monday, September 24. We are working to qualify this new OS. We advise users to wait until fully compatible versions of Pro Tools products (Pro Tools, Pro Tools | First, Pro Tools | Ultimate, and Pro Tools for Education) are released before updating to macOS Mojave.

We understand that with the release of Mojave that you may have some questions on how Pro Tools is operating in terms of compatibility. Please refer to Pro Tools System Requirements for the latest updates on Mojave compatibility.

Occasions des clients

Education

Facebook Image